/* CSS Document */
* {
    margin: 0;
    padding: 0;
}

body {
    font: 14px/170% "Microsoft YaHei", Arial, Helvetica, sans-serif, Verdana;
    color: #333;
}

h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: 400;
}

img {
    border: 0;
}


ul li {
    list-style: none;
}

a {
    font-size: 14px;
    color: #333;
    text-decoration: none;
}

a:hover {
    font-size: 14px;
    color: #1789fc;
    text-decoration: none;
}
.text-indent{text-indent: 2em;}
.color-666{color: #666;}

.color-blue {
    color: #1789fc;
}
.color-huilan{color: #82939e;}
.color-hui{color: #888;}

input,textarea{border: none; font-family: "Microsoft YaHei"; font-size: 14px;}
.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.overflow-hidden {
    overflow: hidden;
}

.clearfix:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0;
    clear: both;
}

.clearfix {
    *zoom: 1;
}

.margin-right-5 {
    margin-right: 5px;
}

.text-align-center {
    text-align: center;
}
.margin-top-70 {
    margin-top: 70px;
}
/*top*/

.header {
    width: 1200px;
    margin: 0 auto;
    padding: 20px 0;
}

.logo {
    float: left;
    width: 350px;
    margin-left: 30px;
}
.logo-img{width: 180px;}
.logo-remark {
    float: left;
    line-height: 140%; color: #888;
}

.nav {
    float: right;
    width: 806px;
    margin-top: 15px;
}

.nav ul li {
    float: left;
    width: 120px;
    text-align: center;
}

.nav a {
    font-size: 16px;
}

.nav a:hover,.nav a.active {
    font-size: 16px;color: #1789fc;
}

.background-f5f5f5 {
    background: #f5f5f5;
}
.background-e9e9e9 {
    background: #e9e9e9;
}
.border-bottom-e9e9e9{ border-bottom: 1px solid #e9e9e9;}
.background-f6f9fc {
    background: #f6f9fc;
}

.background-373d41 {
    background: #373d41;
}

.padding-left-80 {
    padding-left: 80px;
}


.section {
    overflow: hidden;
    padding: 40px 0 ;
}

.section-warp {
    width: 1200px;
    margin: 0 auto;
}

.sc-title {
    color: #333;
    font-size: 28px;
    line-height: 1;
    margin-bottom: 20px;
    font-family:'Source-Han-Ligh1a83bde5bf18f4b';
    /*font-family: "HanHei-SC","Microsoft JhengHei", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei",  Arial, sans-serif;*/
}

h2.sc-title {
    font-size: 40px;
    margin: 20px 0 10px; line-height: 1.5;
}


.sc-subtitle {
    color: #82939e;
    font-size: 16px;
    line-height: 2;
    text-align: center;margin-bottom: 30px;
    /*font-family:  "HanHei-SC","Microsoft JhengHei", "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;*/
}
.width-1000{width: 1000px;}
.why-items, .manage {
    padding: 30px 0 0;
}

.why-items ul li {
    width: 186px; height: 190px;
    float: left;
    margin: 0 26px 30px;
    text-align: center;
}

.why-items i {
    background: url("../images/whyicons.png") no-repeat;
    height: 100px;
    width: 100px;
    display: block;
    margin: 0 auto 10px;

}
.why-items.why-itemsadd i{ background: url("../images/whyicons1.png") no-repeat;}
.why-items h3 {
    font-size: 16px;
    margin-bottom: 8px;
}

.why-items span {
    color: #888;
    font-size: 14px;
    line-height: 1.2;
}

.why-items1 i {
    background-position: 0 0;
}

.why-items2 i {
    background-position: 0 -100px;
}

.why-items3 i {
    background-position: 0 -200px;
}

.why-items4 i {
    background-position: 0 -300px;
}

.why-items5 i {
    background-position: 0 -400px;
}

.why-items6 i {
    background-position: 0 -500px;
}

.why-items7 i {
    background-position: 0 -600px;
}

.why-items8 i {
    background-position: 0 -700px;
}

.why-items9 i {
    background-position: 0 -800px;
}

.why-items10 i {
    background-position: 0 -900px;
}

.why-items.why-itemsadd .why-items1 i {
    background-position: 0 0;
}

.why-items.why-itemsadd .why-items2 i {
    background-position: 0 -100px;
}

.why-items.why-itemsadd .why-items3 i {
    background-position: 0 -200px;
}

.why-items.why-itemsadd .why-items4 i {
    background-position: 0 -300px;
}

.why-items.why-itemsadd .why-items5 i {
    background-position: 0 -400px;
}

.why-items.why-itemsadd .why-items6 i {
    background-position: 0 -500px;
}

.why-items.why-itemsadd .why-items7 i {
    background-position: 0 -600px;
}

.why-items.why-itemsadd .why-items8 i {
    background-position: 0 -700px;
}

.why-items.why-itemsadd .why-items9 i {
    background-position: 0 -800px;
}

.why-items.why-itemsadd .why-items10 i {
    background-position: 0 -900px;
}


.manage-system {
    margin-left: 20px;
    width: 540px;
}

h3.systembt {
    font-size: 28px;
    line-height: 1.2;
    margin-bottom: 30px;
}

.manage-scenes {
    margin: 10px 0;
}

.manage-scenes ul li {
    margin-bottom: 10px;
    overflow: hidden;
}

.manage-scenestitle {
    width: 80px;
    text-align: left;
    float: left;
    margin-top: 40px;color: #82939e;
}

.manage-scenesview {
    width: 428px;
    float: left;
    border: 1px dashed #ddd;
    padding: 15px;
    background: #fff;
    line-height:1.8;
}

.manage-scenestitle.description {
    margin-top: 15%;
}

.section-left {
    width: 600px;
}

.section-left .manage-scenesview {
    width: 486px;
}
.banner {
    height: 600px;
    overflow: hidden;
    position: relative;
    width: 100%;
    z-index: 100;
}

.big-banner {
    background: url("../images/bigbanner.jpg") no-repeat center center;
    height: 700px;
}

.big-banner-300 {
    background: url("../images/startbg.jpg") no-repeat center center;
    height: 250px;
    padding-top: 50px;
}

.item-link {
    border: 1px solid #fff;
    height: 40px;
    line-height: 40px;
    width: 180px;
    margin: 50px auto;
    display: block;
    text-align: center;
    color: #fff;
    font-size: 16px;

}
.item-link:hover{ background: #1789fc; color: #fff; font-size: 16px;}
.footer{background: #27303f; color: #bbb; padding: 30px 0;}
.footer-about{ width: 660px; border-right: 1px solid #4d4d4d; padding-right: 30px;}
.footer-erwei{width:450px; padding-left: 40px;}
h3.sc-title.color-white{color: #fff; font-size:16px; margin-bottom: 10px;}
h3.sc-title{margin-top: 20px; font-size: 30px;}

.margin-top-10{margin-top: 10px;}
.margin-top-20{margin-top: 20px;}
.margin-top-50{margin-top: 50px;}
.margin-right-50{margin-right:50px;}
.margin-right-80{margin-right:80px;}
.margin-bottom-10{margin-bottom: 10px;}
.margin-bottom-20,h3.sc-title.color-white.margin-bottom-20{margin-bottom: 20px;}
.footer-about a{ color: #ccc;}
.footer-about a:hover{ color: #1789fc;}
.foot-saoma{ width:150px; float: left; }
.foot-contact{ width:250px; float: left; margin-left: 50px; line-height: 200%; }
.foot-banquan{ font-size: 12px;}
.erweima{width: 130px; height: 130px;}

/*新闻*/
.news {
    width: 500px;
}

h4.sc-title {
    font-size: 22px;
    border-bottom: 3px solid #1789fc;
    display: inline-block;
    padding: 0 0 10px;
    width: 110px; text-align: center;
}

.newslb ul li {
    overflow: hidden;
    margin-bottom: 10px;
    background: url("../images/dot.png") no-repeat 8px 11px;
    padding-left: 20px; color: #999;
}
.newslb ul li a{font-size: 15px;}
.mod-btn {
    background-color: #3db6ff;
    /*border-bottom: 4px solid #11a1d0;*/
   /* border-radius: 5px;*/
    color: #fff;
    display: inline-block;
    padding: 3px 20px;
    text-align: center;
    margin-top: 10px;

}

.mod-btn:hover {
    color: #fff;
    background: #1096e7;
   /* border-bottom: 4px solid #3db6ff;*/
}
h1.sc-title.color-white{ font-size: 34px;}
.sc-title.color-white, .sc-subtitle.color-white {
    color: #fff;
}
.sc-subtitle.fontsize-16{font-size: 16px;}
.big-banner-300 .sc-title.color-white{margin-top: 30px;}
.section-warp.padding-50-150 {
    padding: 50px 150px 0;
    width: 900px;
}
.items-pinpai{height: 150px;}
.items-pinpai ul li {

    float: left;
    width: 25%;
    position: relative;
}

.items-pinpai .info {
    padding: 50px 0 0 135px;
}
.items-pinpai .info h2{font-size: 30px; line-height: 1; margin-bottom: 5px;}
.items-pinpai .info span{font-size: 20px; color: #888;}
.items-pinpai ul li a {
    display: block;
    height: 108px;
}

.items-pinpai ul li:last-child {
    margin-right: 0;
}

.items-pinpai i {
    background: url("../images/footicons.png") no-repeat;
    height: 100px;
    width: 100px;
    display: inline-block;
    position: absolute;
    top: 30px;
    left: 25px;
}

.items-pinpai1 i {
    background-position: 0 0;
}

.items-pinpai2 i {
    background-position: 0 -100px;
}

.items-pinpai3 i {
    background-position: 0 -200px;
}

.items-pinpai4 i {
    background-position: 0 -300px;
}



/*轮播*/
.flexslider {
    position: absolute;
    height: 600px;
    overflow: hidden;
    width: 1920px;
    left: 50%;
    margin-left: -960px;
    z-index: 100;
}

.slides {
    position: absolute;
    z-index: 1;
}

.slides li {
    height: 600px;
    position: relative;
    overflow: hidden;
}

.flex-control-nav {
    position: absolute;
    bottom: 10px;
    z-index: 999999;
    width: 1920px;
    left: 0;
    text-align: center;
}

.flex-control-nav li {
    display: inline-block;
    margin: 0 10px 0 0;
    *display: inline;
    zoom: 1;
    overflow: hidden;
}

.flex-control-nav a {
    display: inline-block;
    width: 11px;
    height: 11px;
    line-height: 50px;
    overflow: hidden;
    background: url("../images/banner-a.png") no-repeat;
    cursor: pointer;
}

.flex-control-nav .flex-active {
    display: inline-block;
    width: 11px;
    height: 11px;
    line-height: 40px;
    overflow: hidden;
    background: url("../images/banner-hover.png") no-repeat;
    cursor: pointer;
}

/*滚动效果*/


.xcjxs .slideGroup {
    width: 1200px;
    margin: 0 auto;
}

.xcjxs .slideGroup .parHd {
    position: relative;
    height: 20px;
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
    margin-bottom: 20px;
}

.xcjxs .slideGroup .parHd ul {
    float: left;
    position: absolute;
}

.xcjxs .slideGroup .parHd ul li {
    font-weight: bold;
    border-right: 1px solid #D8D8D8;
    float: left;
    height: 20px;
    line-height: 20px;
    padding: 0 16px;
    margin-right: 5px;
    color: #333333;
    cursor: pointer;
}

.xcjxs .slideGroup .parHd ul li.on {
    color: #E45F02;
}

.xcjxs .slideGroup .sPrev,
.xcjxs .slideGroup .sNext {
    position: absolute;
    left: 0;
    top: 0;
    display: block;
    width: 27px;
    height: 55px;

}
.xcjxs .slideGroup .arrow{width: 30px; height: 250px;background: url(../images/arrow.png) no-repeat ;
 background: #000; opacity:0.7;filter:alpha(opacity=70); line-height: 350px; text-align: center; padding-top: 100px;
}
.xcjxs .slideGroup .sPrev {
    background-position:0 0 ; z-index: 100;
}

.xcjxs .slideGroup .sPrev:hover {
    background: url(../images/jt1h.png) no-repeat;
}

.xcjxs .slideGroup .sNext {
    left: auto;
    right: 0;
    background: url(../images/arrow.png) no-repeat -20px 0;z-index: 100;
}

.xcjxs .slideGroup .sNext:hover {
    background: url(../images/jt2h.png) no-repeat;
}

.xcjxs .slideGroup .slideBox {
    overflow: hidden;
    zoom: 1;
    padding:0;
    position: relative;
}

.xcjxs .slideGroup .slideBox ul {
    overflow: hidden;
    zoom: 1;
}

.xcjxs .slideGroup .slideBox ul li {
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
    position: relative;
    width: 240px;


}


.conbox {
    margin-bottom: 10px;
    position: relative;
}

.conbox .title, .conbox .cover {
    bottom: 0;
    color: #ffffff;
    height: 30px;
    line-height: 30px;
    position: absolute;
    text-align: center;
    width: 100%;
}

.conbox .title a, .conbox .cover a {
    color: #fff;
}

.conbox .cover {
    background: #000;
    opacity: 0.7;
}

.case_nav {
    width: 940px;
    margin: 0 auto 15px;
    border: 1px solid #cbcbcb;
    padding: 10px 9px;
    line-height: 24px;
    overflow: hidden;
}

.case_nav ul li {
    border-bottom: 1px dotted #ccc;
    padding: 0 10px 5px;
    overflow: hidden;
    margin-bottom: 6px;
}

.case_navbt {
    font-size: 14px;
    color: #1378cf;
    font-weight: bold;
    background: url(../images/yuand.png) no-repeat 5px 9px;
    padding-left: 20px;
}

.case_nav a {
    padding: 0 10px;
    white-space: nowrap;
}

.texiang {
    height: 350px;
    position: relative;

}

.teshhggx {
    width: 100%;
    height: 350px;
    cursor: pointer;
    background: rgba(33, 145, 240, 0);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#4C000000', endColorstr='#4C000000');
    position: absolute;
    color: #fff;
    top: 0;
    left: 0;
    text-align: center;
    overflow: hidden;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    transition: all .3s ease;

}

.hoverx {
    height: 350px;
    background: rgba(33, 145, 240, .8);
}

.p_namex {
    position: absolute;
    top: 50px;
    left: 0;
    color: #fff;
    text-align: center;
    line-height: 30px;
    width: 240px;
}

.hovery {
    top: 20px;
    transition: all 0.5s ease 0s;
}

.gundong-wz {
    height: 160px;
}

.item-link.p_namexbutton {

    width: 140px;
    height: 30px; line-height: 30px;
    color: #fff;
    margin: 0 auto; font-size: 14px;
}
.gundong-logo{ text-align: center;}
h2.sc-title.margin-bottom-10{margin-bottom: 10px;}
h2.sc-title.fontsize-34{font-size: 34px;}
.shop-logo{width: 70px; height: 70px; margin: 30px 0 20px;}
.shop-photo{width: 240px; height: 350px;}
.texiang a{cursor: pointer;}
.hovery span{top:250px; position: absolute; left: 50px;transition: all 0.5s ease 0s;}

.section.padding-0{ padding: 0;}

/*内页*/
.big-banner-top {
    background: url("../images/nybanner.jpg") no-repeat center center;
    height: 500px;
}
/*.big-banner-top.casetu {*/
    /*background: url("../images/casebanner.jpg");*/
/*}*/
/*.big-banner-top.new {*/
     /*background: url("../images/newbanner.jpg");*/
 /*}*/
/*.big-banner-top.about {*/
    /*background: url("../images/aboutbanner.jpg");*/
/*}*/
.kaidian-photo{text-align: center; margin: 50px 0 20px;}
.home-page .section-1.four-level li{width: 24.8%; }
.home-page .section-1.four-level li div{margin-top: 0; line-height: 40px;}
.home-page .section-1.four-level li.four-level1 i{background-position: -314px 0;
    margin-left: 20px;}
.home-page .section-1.four-level li.four-level2 i{background-position: -374px 0;
    margin-left: 40px;}
.home-page .section-1.four-level li.four-level3 i{background-position: -433px 0;
    margin-left: 40px;}
.home-page .section-1.four-level li.four-level4 i{background-position: -494px 0;
    margin-left: 40px;}

.home-page .section-1.four-level li.four-level1.active i,
.home-page .section-1.four-level li.four-level1:hover i{background-position: -314px -53px;}
.home-page .section-1.four-level li.four-level2.active i,
.home-page .section-1.four-level li.four-level2:hover i{background-position: -374px -53px;}
.home-page .section-1.four-level li.four-level3.active i,
.home-page .section-1.four-level li.four-level3:hover i{background-position: -433px -53px;}
.home-page .section-1.four-level li.four-level4.active i,
.home-page .section-1.four-level li.four-level4:hover i{background-position: -494px -53px;}

.home-page .section-1.four-level li.active h3{color: #1789fc;}

.sc-subtitle.text-align-left{text-align: justify;}
h4.sc-subtitle{font-size: 18px;}
.manage-system.width-left{ margin-left: 0;}

.manage-system.width-left h3.sc-title{margin-top:60px;}

.why-itemsgn {
    padding: 30px 0 0;
}

.why-itemsgn ul li {
    width: 180px;
    float: left;
    margin: 0 30px 30px;
    text-align: center;
}

.why-itemsgn i {
    background: url("../images/gongneng.png") no-repeat;
    height: 120px;
    width: 120px;
    display: block;
    margin: 0 auto;

}

.why-itemsgn h3 {
    font-size: 16px;
    margin-bottom: 8px;
}



.why-itemsgn .why-items1 i {
    background-position: 0 0;
}

.why-itemsgn .why-items2 i {
    background-position: 0 -120px;
}

.why-itemsgn .why-items3 i {
    background-position: 0 -240px;
}

.why-itemsgn .why-items4 i {
    background-position: 0 -360px;
}

.why-itemsgn .why-items5 i {
    background-position: 0 -480px;
}

.why-itemsgn .why-items6 i {
    background-position: 0 -600px;
}

.why-itemsgn .why-items7 i {
    background-position: 0 -720px;
}

.why-itemsgn .why-items8 i {
    background-position: 0 -840px;
}

.why-itemsgn .why-items9 i {
    background-position: 0 -960px;
}

.why-itemsgn .why-items10 i {
    background-position: 0 -1080px;
}
.why-itemsgn .why-items11 i {
    background-position: -120px 0;
}

.why-itemsgn .why-items12 i {
    background-position: -120px -120px;
}

.why-itemsgn .why-items13 i {
    background-position: -120px -240px;
}

.why-itemsgn .why-items14 i {
    background-position: -120px -360px;
}

.why-itemsgn .why-items15 i {
    background-position: -120px -480px;
}

.why-itemsgn .why-items16 i {
    background-position: -120px -600px;
}

.why-itemsgn .why-items17 i {
    background-position: -120px -720px;
}

.why-itemsgn .why-items18 i {
    background-position: -120px -840px;
}

.why-itemsgn .why-items19 i {
    background-position: -120px -960px;
}

.why-itemsgn .why-items20 i {
    background-position: -120px -1080px;
}

.why-itemsgn .why-items21 i {
    background-position: -240px 0;
}

.why-itemsgn .why-items22 i {
    background-position: -240px -120px;
}

.why-itemsgn .why-items23 i {
    background-position: -240px -240px;
}

.why-itemsgn .why-items24 i {
    background-position: -240px -360px;
}

.why-itemsgn .why-items25 i {
    background-position: -240px -480px;
}

.why-itemsgn .why-items26 i {
    background-position: -240px -600px;
}

.why-itemsgn .why-items27 i {
    background-position: -240px -720px;
}

.why-itemsgn .why-items28 i {
    background-position: -240px -840px;
}

.why-itemsgn .why-items29 i {
    background-position: -240px -960px;
}

.why-itemsgn .why-items30 i {
    background-position: -240px -1080px;
}
.why-itemsgn .why-items31 i {
    background-position: -360px 0;
}

.why-itemsgn .why-items32 i {
    background-position: -360px -120px;
}

.why-itemsgn .why-items33 i {
    background-position: -360px -240px;
}

.why-itemsgn .why-items34 i {
    background-position: -360px -360px;
}

.why-itemsgn .why-items35 i {
    background-position: -360px -480px;
}

.why-itemsgn .why-items36 i {
    background-position: -360px -600px;
}

.why-itemsgn .why-items37 i {
    background-position: -360px -720px;
}

.why-itemsgn .why-items38 i {
    background-position: -360px -840px;
}

.why-itemsgn .why-items39 i {
    background-position: -360px -960px;
}

.why-itemsgn .why-items40 i {
    background-position: -360px -1080px;
}

.zhongdian{background: url("../images/huayang.png") no-repeat;
    height:47px; text-align: center; }
h2.sc-title.zhongdian{ font-size: 24px; color: #fff;line-height: 45px;}

/*案例*/
.case{margin: 10px 0;}
.case ul li{width: 275px; margin: 0 10px 10px; float: left; text-align: center;color:#666}
.case ul li img{border:1px solid #eef;}
.case img{width: 250px; height: 130px;}

/*页码*/
.manu { padding: 3px;  margin: 20px;text-align: center;}
.manu a { padding: 2px 5px; border: #ddd 1px solid;  margin: 2px;  color: #3a9ffb;  text-decoration: none;}
.manu a:hover,.manu a:active{ color: #666; border: #3a9ffb 1px solid;}
.manu .current {border: #036cb4 1px solid;padding: 2px 5px;font-weight: bold;  margin: 2px; COLOR: #fff;  background: #3a9ffb;}
.manu .disabled {border: #eee 1px solid;padding: 2px 5px;margin: 2px;color: #ddd;}

/*新闻*/
.news-bank{width: 760px; float: left;}
.news-bank ul li{ border-bottom: 1px solid #ededed; padding: 10px; overflow: hidden; color: #999;}
.news-title{ overflow: hidden; margin-bottom: 10px;}
.news-title a{font-size: 18px; color: #088be4;}
.news-title a:hover{color: #1789fc;}


.item-more {
    border: 1px solid #ff9648;
    border-radius: 3px;
     float: right;
    padding:4px 20px;
    display: block;
    text-align: center;
    color: #ff9648;

}
.item-more:hover{ background: #ff9648; color: #fff; }

.news-side{width: 360px; float: right; background: #fafafa; padding: 20px; margin-bottom: 20px;}
h5.sc-title.shouhou{border-left:4px solid #fc8080; font-size: 20px; padding-left: 10px;}
.qqicon{ overflow: hidden;}
.qqicon ul li{width:100px; float: left; margin: 0 10px; text-align: center; }
.qqicon i{background: url("../images/qqicon.png") no-repeat center center; width:90px; height:90px; display: block;}
.qqicon-color{width:90px; height: 90px; text-align: center;  border-radius: 100%; display: block; margin-bottom: 5px;}
.qqicon-color1{background: #58bbfa;}
.qqicon-color1:hover{background: #34a1e6;}
.qqicon-color2{background: #32d887;}
.qqicon-color2:hover{background: #1bbd6e;}
.qqicon-color3{background: #fb8060;}
.qqicon-color3:hover{background: #ed6542;}
.sale-tel{overflow: hidden; margin: 20px 0; background: #ebebeb; padding: 15px 20px;}
.sale-tel i{background: url("../images/tel.png") no-repeat center center/40px auto; width:40px; height:40px; display: block; float: left;
margin: 5px 10px 0 0;
}
.sale-tel h3{font-size: 18px;}
.weixin-saoma{ overflow: hidden;}
.weixin-saoma p{text-align: center; font-size: 18px; margin-bottom: 20px;}
.sao-erweima{ overflow: hidden;}
.sao-erweima ul li{width: 160px; float: left; text-align: center; margin: 0 10px;}
.sao-erweima h3{font-size: 16px;}
.sao-erweima h4{ color: #666; padding: 0 12px; line-height: 1.5;}

.newsbt{font-size: 20px; overflow: hidden; line-height: 30px; font-weight: bold;}
.laiyuan{  margin: 5px 0 20px; overflow: hidden; color: #088be4; }
.newswz{ overflow: hidden; line-height: 200%;}
.newswz p,.newswz div,.newswz span,.newswz td,.newswz font{
 font-size:16px;
line-height: 200%;}

.shangyi{ overflow: hidden; border-top: 1px dotted #ccc; padding: 5px 10px; margin: 20px 0;}
.shangyi a{color: #888;}
.shangyi a:hover{color: #088be4;}

.home-page .section-1 li.five-icon1 i{ background-position: 0 0; margin-left: 20px;}
.home-page .section-1 li.five-icon2 i{ background-position: -64px 0; }
.home-page .section-1 li.five-icon3 i{ background-position: -126px 0; }
.home-page .section-1 li.five-icon4 i{ background-position: -187px 0; }
.home-page .section-1 li.five-icon5 i{ background-position: -248px 0; }
/*关于我们*/
.about-bg{background: #fbf8eb;}
.aboutus{ overflow: hidden;}
.aboutus-nr {
    font-size: 16px;
    line-height: 2;
    padding: 20px; text-indent: 2em;
}
.about-icon{ overflow: hidden; padding: 0 20px; margin-bottom: 30px;}
.about-icon ul li{width: 121px; float: left; margin: 20px 55px;text-align: center;}

.about-icon i {
    background: url("../images/abouticon.png") no-repeat center center;
    width: 120px;
    height: 120px;
    display: block;
    border: 1px solid #f93; border-radius: 100%;

}

.about-icon h4,.team h4 {
    font-size: 15px;
    margin-top: 15px; background: #f93;color: #fff; padding: 3px 0; line-height: 1.5;
}

.about-icon1 i {
    background-position: 0 0;
}
.about-icon2 i {
       background-position: 0 -120px;
   }
.about-icon3 i {
     background-position: 0 -240px;
 }
.about-icon4 i {
    background-position: 0 -360px;
}
.about-icon5 i {
    background-position: 0 -480px;
}

.team{margin: 20px 0; overflow: hidden;}
.team ul li{width: 350px; float: left; margin: 20px;}
.team h4{width: 120px; text-align: center; margin: 10px auto;}

.shouhou-wuyou{ width: 560px; }
.shouhou-wuyougd{height:260px; }

.denglu{   margin: 5px auto; }
.denglutop{ margin-bottom:15px;height: 30px; font-size: 16px; text-align: center; padding-bottom: 5px; border-bottom: 1px solid #d4e2ed;}
.biaodanx {
    border: 1px solid #bbb;
    color: #666;
    height: 30px;
    line-height: 30px;background: #fff;
    padding: 0 0 0 10px;  vertical-align: middle; margin: 5px 30px 0 0;
}
.biaodanx2 {
    width: 240px;
}
.biaodanx3{width: 120px;}
.biaodanx4{width: 512px; height: 100px;border: 1px solid #bbb;color: #666;padding:10px;}
.button{background: #088be4;width: 130px; display: block; border-radius: 3px; height: 32px; line-height: 32px; text-align: center; color: #fff;}
.button:hover{background: #1789fc; color: #fff;}

.yzm{ vertical-align: middle; margin-top: 3px;}

.contact{font-size: 16px; margin-bottom: 20px; line-height: 2.5;}

.shouhou-icon{ overflow: hidden;;}
.shouhou-icon ul li{width: 130px; float: left; margin: 20px 30px 0 0;text-align: center;}

.shouhou-icon i {
    background: url("../images/shouhouicon.png") no-repeat center center;
    display: block;
    width: 130px;
    height: 130px;
}

.shouhou-icon1 i {
    background-position: 0 0;
}
.shouhou-icon2 i {
    background-position: 0 -130px;
}
.shouhou-icon3 i {
    background-position: 0 -260px;
}
.shouhou-color{ width: 130px;
    height: 130px; text-align: center;background: #e74b8d;  border-radius: 100%; display: block; margin-bottom: 5px;}
.shouhou-color:hover{background: #d73b7d;}

.map{width:100%;height:420px;}
.iw_poi_title {color:#CC5522;font-size:14px;font-weight:bold;overflow:hidden;padding-right:13px;white-space:nowrap}
.iw_poi_content {font:12px arial,sans-serif;overflow:visible;padding-top:4px;white-space:-moz-pre-wrap;word-wrap:break-word}

.yanzhengma{width: 250px;}
.yzm-num{height:40px;line-height:30px; width: 60px; float: left;}
.inline-block{display: inline-block;}
.padding-top-10{padding-top: 10px;}
.biaodanx.margin-right-10{margin-right: 10px;}

.footer-qq a{ color: #ccc;}
.footer-qq a:hover{ color: #1789fc;}

.navbar-fixed-top{box-shadow: 0 4px 4px rgba(0, 0, 0, 0.176);left: 0;
    position: fixed;
    right: 0;
    z-index: 1030;margin-bottom: 20px;
    min-height: 70px; background: #fff;}
.home-page{ position: relative; }
.top-banner{top:80px;}




/*雷姐6.7增加*/

.city-area{ border: 1px solid #f1f1f1; width: 1178px; overflow: hidden;  padding: 15px 10px 10px; margin: 0 auto 20px;}
.ydzf-nr{width:840px; float: right; }
.ydzf-side {
    background: #ecf2f7 ;
    float: left;
    margin-bottom: 20px;
    padding: 20px;
    width: 280px;
}
.sc-title.margin-0{margin-bottom: 0; display: inline-block;}
.city-areabt{ margin-bottom: 15px; overflow: hidden;}
.city-lb{  overflow: hidden;}
.city-lb ul li{ border-bottom: 1px dashed #dedede;  overflow: hidden;width: 1178px;}
.city-lb ul li a {
    color: #333;
    cursor: pointer;
    padding: 2px 15px;
    white-space: nowrap;
    margin-left: 0.5em;
}
.city-lb ul li a:hover{color: #088be4;}
.section.ydzf{padding: 20px 0;}
.jigedq{ width: 70px; float: left; text-align: right; color: #999;}
.city-lb ul{float: left;}

/*二级菜单*/
.fudao{overflow: hidden;}
.fudao ul li{overflow: hidden;border-bottom:1px solid #ddd; }
.fudao ul li ul li:last-child{border-bottom: none;}
.fudao a{float: left; display: inline-block;}


.fudao .sel .c{ background: #0381cf; color: #fff; display: block;cursor: pointer; }
.yidong3.s3.c{display: block;cursor: pointer; width: 280px;}
.fudao .sel .tupian{color: #fff;}
.fudao .sel .shezhi{ color: #fff;}


.fudao .shezhi{ display: block; height: 42px; line-height: 42px;  font-size: 14px;}
/*.fudao .shezhi:hover{display: block;height: 42px;color: #fff;}*/


/*.fudao li ul li:hover{ background:none;color: #fff; display: block;height: 42px;}*/
.funccss .fudao li ul li:hover{ background: #0381cf;display: block;cursor: pointer;}
.funccss .fudao li ul li a:hover{color:#fff;background-image: url("../images/sjtb.png")}
.funccss .fudao li ul li[sel=sel]{ background: #0381cf;display: block;cursor: pointer;}
.funccss .fudao li ul li[sel=sel] a{color:#fff;background-image: url("../images/sjtb.png")}
.funccss .city-area .city-lb ul li a:hover{ cursor: pointer;color:#fff;background: #0381cf;}
.funccss .city-area .city-lb ul li a[sel=sel]{ background: #0381cf;cursor: pointer;color:#fff;}

.fudao .shezhi1{background:url('../images/sjt.png') no-repeat 22px 15px/6px auto; padding-left: 35px;height: 42px; width: 245px;color: #888; line-height: 42px;font-size: 13px;}
/*.fudao .shezhi1:hover{color: #0381cf;}*/
.yidong,.yidong1{ height: 42px; }


.fudao li .yidong1 .tupian{border-left: 4px solid #fc8080;width: 10px; height: 17px; margin-top:13px;padding-left: 5px; float:left; display:block;z-index: 0; font-style: normal;}
/*.fudao li .yidong1:hover { background: #0381cf; color: #fff; display: block;cursor: pointer;}*/
/*.fudao li .yidong1:hover a.shezhi{color: #fff;}*/
/*.fudao li .yidong1:hover .tupian,.fudao  li.sel .yidong1 .tupian{border-left: 4px solid #43b9fd;}*/

/*申请代理*/
.height-500{height: 500px;}

/*地区新增*/
.city-lb ul li {
    border-bottom: 1px dashed #dedede;
    line-height: 2em; padding: 10px 0;
}
.city-lb ul li:last-child{border-bottom: none}
.city-lb td.noborder{border-bottom: none;}
h5.sc-title.shouhou{border-left:4px solid #f10215; font-size: 20px; padding-left: 10px;}
.city-area {
    background: #f6f9fc;
    margin: 10px auto 20px;
    padding: 15px 15px 10px;
    width: 1170px;
}
.city-lb a:hover,.city-lb [sel="sel"]  {
    background: #f10215 none repeat scroll 0 0;
    color: #fff; border-radius: 3px;
    cursor: pointer;
}

.sc-title.margin-0 {
    display: inline-block;
    margin-bottom: 0;
}
.city-areabt {
    margin-bottom: 5px; padding: 0 5px 5px;
    overflow: hidden; border-bottom: 1px solid #ddd;
}
.city-lb a,.city-lb span {
    color: #333;
    cursor: pointer;
    margin-left: 0.5em;
    padding: 5px 15px;
    white-space: nowrap; display: inline-block;
}
.city-lb a{ padding: 2px 15px;}
.city-lb span{ cursor: inherit}
.diqu {
    background-color: #ccd9e6;
}
.diqunr{margin: 0 0 0 94px;}
